*{
    margin: 0;
    padding: 0;
}
html{
    font-family: 'Times New Roman',serif;
}
body{
    margin: 0;
    font-size: 16px;
    font-family: 'Times New Roman',serif;
}
a{
    text-decoration: none;
    font-family: "sofia-pro",sans-serif;
    color: #dc1f26;
    -webkit-transition: .3s;
    transition: .3s;
    -webkit-font-smoothing: antialiased;
    cursor: pointer;
}
i{
    cursor: pointer;
}
.ul li{
    list-style: none;
    padding: 0;
    margin: 0;    
}
img{
    width: 100%;
    height: auto;
    cursor: pointer;
}
.container{
    max-width: 1170px;
    margin: 0 auto;
}
.font-weight{
    font-weight: bold;
}
.d-flex{
    display: flex;
}
.r-flex{
    flex-direction: row;
    flex-wrap: wrap;
}
.c-flex{
    flex-direction: column;
    flex-wrap: wrap;
}
.bz{
    box-sizing: border-box;
}
.p-r{
    position: relative;
}
.absolute{
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}
.text-overflow{
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.text-center{
    text-align: center;
    color: #222;
}
.menu{
    color: #fff;
    background-color: #1f252d;
    border-bottom: 1px solid #34393f;
    position: relative;    
}
.play_now{
    display: none;
}
#menu_tab{
    right: 10px;
    font-size: 36px;
    display: none;
    cursor: pointer;
}
.navbar{
    height: 75px;
    position: relative;
    margin: 0 auto;
    justify-content: space-between;
    align-items: center;
}
.navbar img{
    width: 174px;
    height: 100%;
}
.logo{
    height: 100%;
    padding: 15px 0;
}
.menu_container span{    
    padding: 15px 10px;
    border: 1px solid #983e98;
    margin-right: 10px;
}
.menu_container span a{
    color: #faefb7;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 900;        
}
.heading{
    font-family: 'Ubuntu', sans-serif;
    font-weight: 900;
    padding: 10px 0;
}
.item{
    justify-content: space-between;
}
.this_item{
    width: 19%;
    padding-bottom: 1%;
}
.name_item{
    position: absolute;
    text-align: center;
    width: 100%;
    line-height: 30px;
    font-size: 16px;
    background-color: rgba(0, 0, 0, 0.6);
    color: white;
    display: block;
    font-family: 'Ubuntu', sans-serif;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    -o-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0        
}
.this_item img{
    border-radius: 10px;
}
.opened{
    width: 100%;
    margin: 60px 0;
}
.relate_games{
    width: 40%;
    overflow: hidden;
}
.category-box{
    width: 60%;
    overflow: hidden;
    box-sizing: border-box;
    padding-left: 30px;
}
.this_item_more{
    width: 49%;
    padding-bottom: 1%;
}
.this_item_more img{
    border-radius: 10px;
}
.new_games{
    width: 100%;
    padding: 15px 0;
    font-size: 28px;
    color: #000;
    font-weight: 900;
    margin-bottom: 10px;
    text-transform: capitalize;
}
.category{    
    justify-content: space-between;
}
.item_category{
    width: 49%;
    padding: 1%;
    padding-left: 0!important;
    overflow: hidden;    
}
.abc img{
    float: left;
    width: 70px!important;
    height: 70px!important;    
    border-radius: 8px;
}
.category_name{
    float: left;
    padding-left: 20px;
    line-height: 70px;
    width: calc(100% - 100px);
    font-size: 18px;
    font-weight: 900;
    color: #000;
    font-family: 'Ubuntu', sans-serif;
}
.introduce_me{
    width: 100%;
    background-color: #fff;
    color: #000;
    border-radius: 15px;
    padding: 0 20px 20px;
    margin-bottom: 40px;
}
.text-box{
    padding: 20px;
    line-height: 24px;
}
.text-title{
    padding: 15px 0;
    font-size: 20px;
}
.text-box p{
    opacity: 0.8;
}
.footer{
    width: 100%;
    position: relative;
    clear: both;
    background: #1f252d;
    min-height: 250px;
}
.footer_logo{
    padding-top: 80px;
    padding-bottom: 30px;
}
.footer_logo img{
    width: 174px;
}
.links{
    overflow: hidden;
}
.link{        
    text-transform: uppercase;
    font-weight: 100;
    font-family: 'Ubuntu', sans-serif;
    font-size: 12px;
    text-align: center;
    color: rgba(255, 255, 255, 0.5);    
    padding-right: 5px;
    padding-left: 5px;
    border-right: 1px solid #faefb7;
    margin: 5px 0;
    color: #faefb7;
    cursor: pointer;
}

/*for gameplay*/
.game_play{
    padding-top: 25px;
}
.main_gameplay{
    justify-content: space-between;
}
.left-play, .right-play{
    width: 15%;
}
.items_left{    
    flex-wrap: nowrap!important;
    padding: 0 10px;
}
.this_item_left{
    margin-bottom: 15px;
}
.this_item_left img{
    border-radius: 10px;
}
.this_item_left .name_item{
    background: white;
    color: black;
    font-size: 14px;
}
.relate_name_item{
    bottom: 0;
        border-radius: 0 0 10px 10px!important;
}

.mid-play{
    width: 68%;    
}
.this_item_play{
    width: 100%;
}
.game-subsection{
    border-radius: 5px;
    background: #1f252d;
    height: 100px;
    margin: 5px 0;
    position: relative;
}
.game-subsection h1{
    text-align: center;
    font-size: 24px;
    font-family: 'Ubuntu', sans-serif;
    line-height: 100px;
    padding: 0;
    margin: 0;
    color: #faefb7;
}
.coltrolguide{
    height: auto!important;
    line-height: 24px;
    padding: 25px;
    color: #fff;
    font-size: 20px;
    text-align: justify;
}
.coltrolguide h4{
    color: #ff3333;
    letter-spacing: 4px;
    font-family: cursive;
    padding-bottom: 15px;
}

.fullscreen{
    position: absolute;
    bottom: 5px;
    right: 5px;    
}
.fullscreen i{
    color: #fff;
    font-size: 20px;
}
.tags , .cate{
    width: 50%;   
    padding: 20px;
    align-items: flex-start;
    align-content: flex-start;
}
.relate_tags{
    color: #fff;
    display: inline;
    margin: 0 10px 20px 0;
    padding: 10px 20px;
    background-color: #ff3333;
    -webkit-box-shadow: rgba(0,0,0,0.2) 0px -4px 0px 0px inset, rgba(0,0,0,0.25) 0px 2px 4px 0px, rgba(0,0,0,0.4) 0px 2px 4px 0px;
    border-radius: 10px;
    transition: .6s;
}
.text-tags{
    width: 100%;    
    text-transform: uppercase;
    margin-bottom: 20px;
}
.menu-mobile{
    display: none;
    position: fixed;
    top: 76px;
    width: 100%;
    height: auto;        
    background-color: #f9f9f9;
    z-index: 999;
    padding: 0 15px;    
    min-height: 800px;
    font-size: 18px;
}
.block_item{
    margin: 10px 0;
    display: block;    
    font-family: fantasy;
    box-sizing: border-box;  
    padding: 10px 0;
    border-radius: 10px;
    -webkit-box-shadow: rgba(0,0,0,0.2) 0px -4px 0px 0px inset, rgba(0,0,0,0.25) 0px 2px 4px 0px, rgba(0,0,0,0.4) 0px 2px 4px 0px;
}
.block_item a{
    color: #000;
    font-family: fantasy;    
}
.make-comment{
    color: #000;
}
/*category*/
.heading-find{
    padding: 30px 0;
    color: #ff3300;
    text-align: center;
    font-family: cursive;
    font-size: 1.5em;
}
.search_found{
    font-size: 18px;
}
.search_found h4{
    margin-bottom: 25px;
    color: #d633ff;
}
.search_found ul li p{
    text-align: left!important;
    padding: 10px 0;
}
.paging_section{
    margin-top: 25px;
}
.s_paging{
    text-align: center;    
}
.s_paging span{
    padding: 8px 12px;
    border: 1px solid #eee;	
}
.s_paging span a{
    color: #000;
    font-weight: bold;
}

/*hover*/
.menu_container span:hover{    
    border-color: #faefb7;
    transition: 0.5s;
    cursor: pointer;
}
.category_name:hover{
    transition: 0.5s;
    text-decoration: underline;
}
.go_top:hover{
    transition: 0.3s;
    background-color: #eee;
    cursor: pointer;
}




